{

    // 设置技能CD

    "AbilityName" : "Goblin_SkillCD",

    "AbilityStacking": "Unique",



    "DefaultModifier": 

    {

        "OnAdded": 

        [

            {

                "$type": "MoleMole.SkillStartAction",

                "StartedSkillName": "Monster_Goblin_ATK06",

                "Target": "Self"

            },

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "ModifySkillCDModifier",

                "Target": "Self"

            }

        ]

    },



    "Modifiers": 

    {

        "ModifySkillCDModifier": 

        {

            "ModifierStacking": "Unique",

            "Duration": -1,



            "OnSkillStart": 

            [

                {

                    "$type": "MoleMole.ModifySkillCDAction",

                    "SkillName": "Monster_Goblin_ATK06",

                    "SkillCDType": "ForceCD", //CountCD仅用于ForceCD赋值，本身只是个中间变量

                    "ModifyType": "ByZero",

                    "Ratio": 0,

                    "Delta": 8,

                    "Target": "Self",

                    "Predicates": 

                    [

                        {

                            "$type": "MoleMole.ByFromSkillID",

                            "Target": "Self",

                            "SkillID": "Monster_Goblin_ATK06"

                        }

                    ]

                },

                {

                    "$type": "MoleMole.RemoveModifier",

                    "ModifierName": "ModifySkillCDModifier",

                    "Target": "Self",

                    "Predicates": 

                    [

                        {

                            "$type": "MoleMole.ByFromSkillID",

                            "Target": "Self",

                            "SkillID": "Monster_Goblin_ATK06"

                        }

                    ]

                }

            ]

        }

    },

}